#!/bin/sh
echo 'name: shakespeare-i18n
version: 1.0.0.2
id: shakespeare-i18n-1.0.0.2-cdc93e6ab7312d8090d55a47ca431f49

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A type-based approach to internationalization.
description: This package uses a compile-time, type-safe approach to create translated content. It has a simple syntax for translators, while allowing the full power of Haskell for applying complex grammar rules.
             .
             This package was spun off from yesod-core, and therefore the Yesod documentation is a good place to start in understanding this package. Please see <http://www.yesodweb.com/book/shakespearean-templates> for more information.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare.I18N
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-i18n-1.0.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-i18n-1.0.0.2
              /usr/local/lib
hs-libraries: HSshakespeare-i18n-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         shakespeare-1.0.3.1-c7ed96cb7797a92584630b6ec28189a3
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-i18n-1.0.0.2/html/shakespeare-i18n.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-i18n-1.0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
